@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');
/* * * * * * * * * * * * * STANDARD STUFF * * * * * * * * * * * * * * * */
html, body{font-family: 'Open Sans', sans-serif; background-color:#fff; color: #333;padding:0;margin:0; height:100%;}
a:link    {color:#333;text-decoration: none;}
a:visited {color:#333;text-decoration: none;}
a:hover   {color:#333;text-decoration: none;}
a:active  {color:#333;text-decoration: none;}
h1        {font-weight:normal;  font-size:1.75em;  padding: 10px 0;}
h2        {font-weight:normal;  font-size:1.5em;   padding: 8px  0;}
h3        {font-weight:normal;  font-size:1.5em;   padding: 6px  0;}
h4        {font-weight:normal;  font-size:1.5em;   padding: 5px  0;}
h5        {font-weight:normal;  font-size:1.5em;   padding: 5px  0;}
h6        {font-weight:normal;  font-size:1.5em;   padding: 5px  0;}
p {
    font-size:  1.25em; 
    line-height: 1.5em; 
    text-align: justify; 
    margin: 0.5em 0 0.5em 0em;
}
ul{list-style: none;}


hr{
    color:#ff9933;
    background-color: #ff9933;
    width: 100px;
    height: 5px;
    border:none;
}

#wrapper{ width:100%; margin:0; padding:0; background-color: #fff; color:#333; min-height:90%;}
.clear{clear:both;}

.overlay {
    position: absolute; /* Sit on top of the page content */
    width: 90%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    padding: 0 5%;
}

.awards{
    width: 90%;
    padding: 40px 5%;
    margin: 0;
    text-align:center;
    position: relative;
    border-top: #515256 thick solid;
    min-height: 450px;
}

.awards h5{
    color:#ff9933;
    font-size:2em;
}

.awards p{
    text-align:center;
    margin-bottom: 2em;
}

.testimonial{
    width: 90%;
    padding: 40px 5%;
    margin: 0;
    text-align: center;
    min-height: 450px;
    position: relative;
}

.testimonial h5{
    color:#ff9933;
    font-size:2em;
}

.testimonial blockquote{
    text-align: center;
    display: block;
    width: 80%;
    margin: 60px auto;
    font-size: 1.25em;
    line-height: 1.5em;
    color:#515256;
}




.client{
    margin-top: 20px;
    display: block;
    color:#003366;
     font-size: 1.25em;
}

.navLeft{
    position: absolute;
    left:2%;
    top: 45%;
    font-size:4em;
    z-index:2;
}
.navRight{
    position: absolute;
    right: 2%;
    top:45%;
    font-size:4em;
    z-index:2;
    
}

@media only screen and (max-width: 1000px) {
    .testimonial{
        min-height: 200px;
    }
    .testimonial h5{
        font-size:6vw;
    }
    .testimonial blockquote{
        font-size: 4vw;
    }
.navLeft{
    
    left:42%;
    top: 89%;
    font-size:8vw;
    
}
.navRight{
   
    right: 42%;
    top:89%;
    font-size:8vw;
   
    
}    
}


/* H E A D E R*/
.header{
    width:90%;
    color:#333;
    margin:0;
    padding:10px 5%;
    border-bottom: #ff9933 medium solid;
}

.header h1{
    font-family: 'Libre Baskerville', serif;
    font-size:2em;
    display:inline;
}

.header ul{
    padding: 80px 0;
    display: inline;
    float:right; 
}
.header li{
    display: inline;
    margin-left:2em;
    font-size:1.20em;
}


.navMiniSelector li{
    display:none;
} 


@media only screen and (max-width: 1000px) {

    .header h1{
        
        font-size:7vw;
        
    }
    
    .header li{
        display: none;
        margin-left:2em;
        font-size:1.20em;
    }  

   
    .navMiniSelector li{
        display: inline;
        
    } 

    
}



.mobNav{
    width:90%;
    color:#333;
    margin:0;
    padding:10px 5%;
    border-bottom: #ff9933 medium solid;
    display: none;
}
.mobNav li{
    margin-left:5vw;
    font-size:5vw;
}



/*Header in contact page that contains */
.contactHeader{
    position: relative;
    background-color:#fff;
    color:#000;
    margin:0;
    height:40vw;
    background-image:url(../img/asset03.jpg);
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: 100%; 
    height: 65vw;
    text-align: left;
    color:#fff;
    width:90%;
    padding: 0 5%;
}



.contactHeader h1{
    margin-top:2em;
}




.branchesheader{
    padding: 10px 5%;
    width:90%;
}

.branchesbar{
    padding: 10px 5%;
    width:90%;
    background-color:#003366;
    color:#fff;
}

.branchesbar ul{
    list-style: none;
}

.branchesbar li{
    display: inline;
    margin-right: 2em;
    font-size: 1.25em;
    cursor:pointer;
}

.mapContainer{
    padding:0;
    margin:0;
    position: relative;
}

.map{
    width:100%;
    background-color:#fff;
    height:450px;
}

.mapAddress{
    position:absolute;
    width:300px;
    background-color:#ff9933;
    color:#fff;
    height:350px;
    z-index: 2;
    top: 0;
    left: 50px;
    padding: 50px;
}

.mapAddress h3{
    font-size: 2.5em;
}

.mapAddress ul{
    margin: 1em 0 1em 1em;
}
.mapAddress li{
    font-size:1.25em;
    line-height: 1.5em;
}
@media only screen and (max-width: 1000px) {
    .mapAddress{
        display:none;
    }
    .branchesbar{
        display:none;
    }
    
    .contactHeader h1{
    margin-top:7vw;
}
.contactHeader p{
    margin-top:3.5vw;
}

    
}


/*Contact Form */
.contact{
    width:90%; 
    padding: 50px 5%; margin:0; 
    background-color:#fff;   
    color:#333;
    height: auto; 
    overflow: hidden;
}

.contact h3{
    color:#ff9933;
    font-size:2.25em;
}
.contactLeftCol{
    float: left; 
    width: 400px; 
    overflow: hidden;
    
    height:auto;
    padding:20px;
}
.contactRightCol{
    width: auto; 
    
    height:auto;
    padding:20px;
    text-align: center;
    margin-left:450px;
}
.contact form{
    background-color: #fff; 
    margin-left: 80px;
    width: 70%;
    margin: 0 auto;
    text-align: left;
    
}
.contact label{
    color:#111;
    font-size: 1em;
    padding-left:1.5em;
    padding-top:1.5em;
    display: block;
}

.contact input[type="text"], .contact input[type="email"]{ 

    display:block;
    margin-left:1.15em;
    text-align:left;
    font-size:1.25em;
    margin-bottom:0em;
    padding: 0.25em 0.25em;
    color:#333333;
    outline:0;
    width:80%;

}

.contact textarea{

    display:block;
    margin-left:1.15em;
    text-align:left;
    font-size:1.25em;
    margin-bottom:2em;
    padding: 0.25em 0.25em;
    color:#333333;
    outline:0;
    width: 80%;
    height: 120px;
}

.contact input[type="submit"]{
    display:box; 
    border: #333 thin solid;
    background-color:transparent; 
    color: #333;
    padding: 10px 15px; 
    outline:0; 
    margin:0.5em 0 1.25em 1.75em;
    width: 80%;
    
}
.contact input[type="submit"]:hover{
    border: #333 thin solid;
    background-color:transparent;
    color:#fff; 
    background-color:  #0c3970;
    padding: 10px 15px; 
    outline:0; 
}

@media only screen and (max-width: 1000px) {
    .contactLeftCol{
        display: none;
}
.contactRightCol{
    width: 100%;
    height:auto;
    padding:20px;
    text-align: center;
    margin-left:0;
}
}


/*About Page*/


/*About Page*/
.aboutHeader{
    position: relative;
    width:80%;
    background-color:#fff;
    color:#000;
    margin:0;
    padding:0 10%;
    height:40vw;
    background-image:url(../img/asset01.jpg);
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: 100%; 
    height: 65vw;
    text-align: center;
    color: #fff;
}

.aboutHeader h1{
    font-size: 2.5em;
    padding-top:15vw;
}
.aboutHeader p{
    text-align:center;
    font-size:2em;
}

@media only screen and (max-width: 1000px) {
.aboutHeader h1{
    font-size: 7vw;
    
}
.aboutHeader p{
    
    font-size:6vw;
}    
}


/*Header in the service page*/
.serviceHeader{
    position: relative;
    width:100%;
    background-color:#fff;
    color:#000;
    margin:0;
    padding:0;
    
    background-image:url(../img/asset04.jpg);
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: 100%; 
    height: 40vw;
    text-align: center;
    color:#fff;


}
@media only screen and (max-width: 1000px) {
    .serviceHeader{
    height: 65vw;
    }
}


.serviceMobileMenu{
    display:none;
    margin: 12vw auto;
    font-size: 5vw;
}

.serviceBackToTop{
    width:90%; 
    padding: 0 5%; 
    text-align: right; 
}

.serviceMobileMenu li{
    cursor: pointer;
    margin-top: 1vw;
}

.serviceHeaderNavRight{
    position:absolute;
    top:45%;
    background:transparent;
    left:95%;
    font-size:4vw;
    color:#fff;
}
.serviceHeaderNavLeft:hover{
    color:#ff9933;
}

.serviceHeaderNavLeft{
    position:absolute;
    top:45%;
    background:transparent;
    left:2%;
    font-size:4vw;
    color:#fff;
}
.serviceHeaderNavRight:hover{
    color:#ff9933;
}


.serviceHeader button{
    outline: none;
    background-color: #ff9933;
    color:#fff;
    border: none;
    font-size: 1.15em;
    padding: 0.75em 1.5em;
    margin: 0.5em;
    cursor: pointer; /* Add a pointer on hover */
}

.serviceHeaderColContainer{
    width: 95%;
    display: block;
    position: relative;
    margin: 12vw auto;
    
}

.serviceHeaderCol{
    float:left;
    display: block;
    padding:1em 1em 1.5em 1em;
}
.serviceHeaderColInner{
    width: 250px;
    height: 150px;
    border: #fff thin solid;
    padding: 1em 0 1em 0;
}
.serviceHeaderColInner:hover{
    border: #ff9933 thin solid;
}

.viewnewsHeader{
    position: relative;
    width:80%;
    background-color:#fff;
    color:#000;
    margin:0;
    padding:0 10%;
    height:10vw;
    background-image:url(../img/asset06.jpg);
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: 100%; 
    text-align: center;
    color:#fff;
}

.viewnewsHeader h1{
    font-size: 2.0em;
    padding-top:1.5vw;
}
.viewnewsHeader p{
    text-align:center;
    font-size:1.75em;
}
.viewnewsHeader button{
    font-size:1.5em;
    padding: 0.5em 1em;
    border: #000 solid thin;
    background-color:#fff;
    color:#000;
    opacity: 0.6;
    margin-top:1em;
    outline:0;
}



.newsHeader{
    position: relative;
    width:80%;
    background-color:#fff;
    color:#000;
    margin:0;
    padding:0 10%;
    height:40vw;
    background-image:url(../img/asset05.jpg);
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: 100%; 
    text-align: center;
    color:#fff;
}

.newsHeader h1{
    font-size: 2.5em;
    padding-top:15vw;
}
.newsHeader p{
    text-align:center;
    font-size:2em;
}
.newsHeader button{
    font-size:1.5em;
    padding: 0.5em 1em;
    border: #000 solid thin;
    background-color:#fff;
    color:#000;
    opacity: 0.6;
    margin-top:1em;
    outline:0;
}

.newsContent{
    background-color:#FBF1EF; font-size:1em; padding:10px;
}

.newsMore{
    font-size:1em; padding:10px;
}

.newsMore:hover{
    font-size:1em; padding:10px;
}

.newsMore a:hover{
    color:#ff9933;
    text-decoration: underline;
}

.mainHeader button:hover{
    background-color:#fff;
    opacity:1;
}


.mainHeader{
    position: relative;
    width:80%;
    background-color:#fff;
    color:#000;
    margin:0;
    padding:0 10%;
    height:40vw;
    background-image:url(../img/asset02.jpg);
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: 100%; 

    text-align: center;
    color:#fff;
}
.mainHeader h1{
    font-size: 2.5em;
    padding-top:15vw;
}
.mainHeader p{
    text-align:center;
    font-size:2em;
}
.mainHeader button{
    font-size:1.5em;
    padding: 0.5em 1em;
    border: #000 solid thin;
    background-color:#fff;
    color:#000;
    opacity: 0.6;
    margin-top:1em;
    outline:0;
}



.mainHeader button:hover{
    background-color:#fff;
    opacity:1;
}

@media only screen and (max-width: 1000px) {
    .mainHeader h1{
        font-size:7vw;
    }
    .mainHeader p{
        font-size:6vw;
    }
    .newsHeader h1{
        font-size:7vw;
    }
    .newsHeader p{
        font-size:6vw;
    }
    .viewnewsHeader h1{
        font-size:7vw;
    }
    .viewnewsHeader p{
        font-size:6vw;
    }    
}

.logoContainer{
    width: auto;
    margin: 0 auto;
    
}

.logoContainer img{
    display: inline-block;
    margin: 0 20px;
    
}

.logocontent{
    text-align:center;
    width: 90%;
    padding: 20px 5%;
}

/*content*/
.content{
    width: 90%;
    padding: 20px 5%;
}

.content h2{
    font-size: 1.75em;
    color:#ff9933;
}
.content li{
    font-size:1.25em;
    line-height:1.75em;
}

.content select {
    background-color: #fff;
    border: #333 solid thin;
    width: 120px;
    padding:5px 7px;
    margin: 0;
    margin-left: 1em;
    margin-right: 1em;
    display: inline-block;
    font-size:1em;
    outline: 0;
}

.content button{
    background-color: #fff;
    border: #333 solid thin;
width: 120px;
    padding:5px 7px;
    margin: 0;
    margin-left: 1em;
    margin-right: 1em;
    display: inline-block;
    font-size:1em;
    outline: 0;    
}
.fontbold{
    font-weight:bold;
}

.fontunderline{
    text-decoration:underline;
}

@media only screen and (max-width: 1000px) {
    .content h2{
        font-size: 6vw;
    }
    .content h2{
        font-size: 7vw;
    }
    .content li{
        font-size: 4vw;
    }
    
    .content p{
        font-size: 4vw;
    }
    

}


/*Specialise*/
.specialise{
    width: 90%;
    padding: 20px 5%;
    text-align: center;
    background-color:#515256;
}

.specialiseHeader{
    width:100%;
    padding:10px;
    text-align:left;
}

.specialiseColContainer{
    width:100%;
    padding:10px;
    display: table;
}

.specialiseCol{
    display:inline;
    text-align:left;
    float:left;
    padding-right:2em;
    padding-bottom: 4em;
}

.specialise h3{
    font-size:1.75em;
    margin-bottom: 0.75em;
    color:#ff9933;
}

.specialise p{
    color: #fff;
    font-size:1.15em;
    margin-bottom: 1.5em;
}

.specialise h4{
    font-size:1.25em;
    color:#ff9933;
}


.specialise button{
    background-color:#ff9933;
    color:#fff;
    outline:0;
    border: none;
    padding: 1em 2em;
}

@media only screen and (max-width: 1000px) {

    .specialise h3{
        font-size:7vw;
    }
    .specialise p{
        font-size:4vw;
    }
    .specialise h4{
        font-size:6vw;
    }
    .specialise button{
        font-size:4vw;
    }
    
}


/*Login Form*/
.login{
    
}

/*Footer*/
.footer{
    display:block; 
    background-color:#333333;
    width:80%;  
    color:#fff; 
    margin:0; 
    padding:2em 10%;
    border-top: #ff9933 medium solid;
}    

.footerNotice{
    text-align: center;
    width:80%;
    padding: 0 10%;
    margin:0;
    display: block;
    margin: 2em 0 0em;
}
.footerNotice p{
    font-size:1em;
    line-height: 1.2em;
    text-align:center;
}

footerColContainer{
    display: table;
}

.footercol{
    background-color:transparent; 
    min-width:300px; 
    display:table-cell;  
    margin:0 auto; 
    padding: 1em 0em;
}
.footer h6{ 
    font-weight: bold; 
    font-size: 1.25em; 
    margin:0.15em 0.25em 0.15em 0; 
    font-weight:normal;
}
.footer li{
    font-size:1.15em; 
    line-height:1.25em; 
    
}
.footer li a {
    color:#fff; 
}
.footer li a :hover{
    color:#fff; 
    font-weight: bold;
}

.socialMedia{
    font-size:2.5em;
    color:#fff; 
}

@media only screen and (max-width: 1000px) {
    .footer{ 
        display:block; 
        text-align:left;
    }
    .socialMedia{
    font-size:8vw;
    color:#fff; 
}
    .footercol{
        display:block; 
        max-width:100%; 
        text-align:left;
    }
    .footer h6{
        text-align:left;
        font-size:6vw;
    }
    .footer li{
        text-align:left;
        font-size:4vw;
    }
    .footer ul{
        display:inline-block; 
        text-align:left;
    }
    .footerNotice p{
        font-size:4vw;
    }
}